 H1     {text-align:  right; margin-top:0; margin-bottom:0}
 H2     {background: #000000; text-align:  right; color: yellow; font-size: 15px; font-family: "felix titling", verdana, arial; font-style: italic; margin-top:0; margin-bottom:0}
 IMG    {margin-top:22px; margin-bottom: 22px; margin-left:22px; margin-right:22px; border-color:gray;}
 A:link,   A:active,  A:visited {text-decoration: underline; font-weight: bold; }
 A:link {color:aqua} A:visited {color:white} A:active {color:red} A:hover {color:green}
